<?php
$newCaption=  " Νέα εγγραφή ";
$saveCaption= " Αποθήκευση ";
$refreshCaption= " Ανανέωση ";
$delCaption=  " Διαγραφή ";
$printCaption=" Εκτύπωση ";
$excelCaption=" Excel ";
$exitCaption= "&nbsp; Επιστροφή &nbsp;";

$exitStyle="style='width:120px;text-align:center;'";
$i_m2="";
#  fa-home    fa fa-bars   fa fa-folder

if(isMobile1()){
	# $newCaption="<i class='fa fa-file i-mobile'></i>";
	# $saveCaption="<i class='fa fa-save i-mobile'></i>";
	# $delCaption="<i class='fa fa-trash i-mobile'></i>";
	# $printCaption="<i class='fa fa-print i-mobile'></i>";
	# $exitCaption="<i class='fa fa-arrow-circle-left i-mobile'></i>";
	
	$newCaption="&#10011;";
	$saveCaption="&#10004;";
	$refreshCaption="&#x267A;";
	$delCaption="&#10008;";
	$printCaption="&#128424;";
	$excelCaption="&#x2718;";
	$toolsCaption="&#x2692;";
	$medicineCaption="&#x2695;";
	$lines3Caption="&#x2630;";	
	
	$exitCaption="&#10094;";  #   &#9664;
	
	 
$i_m2="i-mobile2";
}

// $OpenNew_Func="OpenFormADD";
$Date_Buttons=false;
$n="";$d_sel="";$w_sel="";$m_sel="";$y_sel="";
 
// echo "<br>====================== " . $period_type . "<br><br>";
 
	 if($period_type=="day") {$d_sel="checked";} 
elseif ($period_type=="month") {$m_sel="checked";}
elseif ($period_type=="year") {$y_sel="checked";}
else  $w_sel="checked" ;
 
 
if($prefix=="tameio_list@"||$prefix=="notes_list@"||$prefix=="user_list@"||$prefix=="tameio_apothematiko_list@") {
	$OpenNew_Func="OpenFormADD_onWin";
}
   
if($prefix=="tameio_list@"||$prefix=="symvolaia_list@"||$prefix=="service_list@"||$prefix=="tameio_apothematiko_list@") {
	$Date_Buttons=true;
}
?>
<div class="navbar">
  	<a onclick='javascript:<?php echo $OpenNew_Func ?>(<?php echo $frmOpenNew ?>);' class="button blue new"><?php echo $newCaption; ?></a>
	<a onclick="javascript:refresh('<?php $prefix ?>');" class="button green refresh hide1"><?php echo $refreshCaption; ?></a> 
	<a onclick="javascript:window.print();" title=" Εκτύπωση Κατάστασης " class='button print orange hide1'><?php echo $printCaption; ?></a>  
	<a onclick="javascript:export_to_excel();" title=" Έξοδος σε Excel " class="button excel blue2"><?php echo $excelCaption; ?></a>

<?php	
	if($prefix=="tameio_apothematiko_list@"){
			echo "<a href='tameio_list.php' class='button money '> ◂ Ταμείο</a>"."\n";
	}
	if($prefix=="service_list@"){
			echo "<a onclick='javascript:ShowParamsDiv();' title=' Φίλτρα ' class='button filter'>Φίλτρα</a>"."\n";
	}
	
	if($prefix=="tameio_list@"){
		echo "<a href='tameio_apothematiko_list.php' title='' class='money button '>&#8364;&nbsp; Αποθεματικό </a>"."\n";
	}
	if($prefix=="notes_list@"){
				echo "<a class='button' style='padding-right:4px;'>Εμφάνιση εκκρεμών μόνο" ."\n";
					echo "<label class='t2' >"."\n";
						echo "<input type='checkbox' id='$show_all_fld' name='$show_all_fld' $show_all_value onclick='javascript:show_all(this);' />"."\n";
						echo "<span class='value'></span>"."\n";
					echo "</label>"."\n";
				echo "</a>"	."\n";
	}
	
	# echo "<a onclick='javascript:GetComputerName();' title=' test1 ' class='button print hide1'>test1</a>"."\n";
	
	echo "<a onclick='javascript:listCookies();' title=' listCookies ' class='button print hide1'>list Cookies</a>"."\n";
	
	# onclick="javascript:cal_update('day');"     onclick="javascript:cal_update('week');"

  if($Date_Buttons==true){	
		echo "<div class='calendar_buttons_group' style='padding-right:3px;'>"; 
			 $n=$prefix.'calendar_day' ;
			 echo "<input type='radio' name='$n' id='$n' $d_sel/><label class='btnlabel' title=' Σήμερα ' for='$n'  > </label>";
			 $n=$prefix.'calendar_week' ; 
			 echo "<input type='radio' name='$n' id='$n' $w_sel/><label class='btnlabel' title=' Σήμερα ' for='$n'  > </label>";
			 $n=$prefix.'calendar_month' ; 
			 echo "<input type='radio' name='$n' id='$n' $m_sel/><label class='btnlabel' title=' Σήμερα ' for='$n'  > </label>";
			 $n=$prefix.'calendar_year' ; 
			 echo "<input type='radio' name='$n' id='$n' $y_sel/><label class='btnlabel' title=' Σήμερα ' for='$n'  > </label>";	 
		echo "</div>"; 	
    
      HmGroupButtons($prefix, $period_type, $HmApo, $HmEos); 
  }
?>


<?php	
	echo "\n";		
	echo "<div class='search_container' >"."\n"; 
	echo "<form class='nosubmit' >"."\n"; 
	echo "<input class='nosubmit' type='search' name='$pFind' id='$pFind' placeholder='Αναζήτηση...' value='$FindWhat' onfocus='gotoEndOfText(this);' onclick='submitForm(\"$prefix\");'>"."\n"; 
	echo "<button type='submit' hidden >Search</button>"."\n"; 
	echo "</form>"."\n";
	echo "</div>"."\n"; 
	
	
	

?>

</div>

